## rust-rustpython-ast 0.2.0

=== debian/changelog ===
rust-rustpython-ast (0.2.0-1) unstable; urgency=medium

  * Package rustpython-ast 0.2.0 from crates.io using debcargo 2.6.0

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 01 Sep 2023 11:50:17 +0100
