=== debian/control ===
Source: rust-rustpython-ast
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-num-bigint-0.4+default-dev (>= 0.4.3-~~) <!nocheck>,
 librust-rustpython-compiler-core-0.2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rustpython-ast]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rustpython-ast
X-Cargo-Crate: rustpython-ast
Rules-Requires-Root: no

Package: librust-rustpython-ast-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-num-bigint-0.4+default-dev (>= 0.4.3-~~),
 librust-rustpython-common-0.2+default-dev,
 librust-rustpython-compiler-core-0.2+default-dev
Provides:
 librust-rustpython-ast+constant-optimization-dev (= ${binary:Version}),
 librust-rustpython-ast+default-dev (= ${binary:Version}),
 librust-rustpython-ast+fold-dev (= ${binary:Version}),
 librust-rustpython-ast+rustpython-common-dev (= ${binary:Version}),
 librust-rustpython-ast+unparse-dev (= ${binary:Version}),
 librust-rustpython-ast-0-dev (= ${binary:Version}),
 librust-rustpython-ast-0+constant-optimization-dev (= ${binary:Version}),
 librust-rustpython-ast-0+default-dev (= ${binary:Version}),
 librust-rustpython-ast-0+fold-dev (= ${binary:Version}),
 librust-rustpython-ast-0+rustpython-common-dev (= ${binary:Version}),
 librust-rustpython-ast-0+unparse-dev (= ${binary:Version}),
 librust-rustpython-ast-0.2-dev (= ${binary:Version}),
 librust-rustpython-ast-0.2+constant-optimization-dev (= ${binary:Version}),
 librust-rustpython-ast-0.2+default-dev (= ${binary:Version}),
 librust-rustpython-ast-0.2+fold-dev (= ${binary:Version}),
 librust-rustpython-ast-0.2+rustpython-common-dev (= ${binary:Version}),
 librust-rustpython-ast-0.2+unparse-dev (= ${binary:Version}),
 librust-rustpython-ast-0.2.0-dev (= ${binary:Version}),
 librust-rustpython-ast-0.2.0+constant-optimization-dev (= ${binary:Version}),
 librust-rustpython-ast-0.2.0+default-dev (= ${binary:Version}),
 librust-rustpython-ast-0.2.0+fold-dev (= ${binary:Version}),
 librust-rustpython-ast-0.2.0+rustpython-common-dev (= ${binary:Version}),
 librust-rustpython-ast-0.2.0+unparse-dev (= ${binary:Version})
Description: AST definitions for RustPython - Rust source code
 This package contains the source for the Rust rustpython-ast crate, packaged by
 debcargo for use with cargo and dh-cargo.
