=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test rustpython-ast 0.2.0 --all-targets --all-features
Features: test-name=rust-rustpython-ast:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rustpython-ast 0.2.0 --all-targets --no-default-features --features constant-optimization
Features: test-name=librust-rustpython-ast-dev:constant-optimization
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rustpython-ast 0.2.0 --all-targets
Features: test-name=librust-rustpython-ast-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rustpython-ast 0.2.0 --all-targets --no-default-features --features fold
Features: test-name=librust-rustpython-ast-dev:fold
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rustpython-ast 0.2.0 --all-targets --no-default-features --features rustpython-common
Features: test-name=librust-rustpython-ast-dev:rustpython-common
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rustpython-ast 0.2.0 --all-targets --no-default-features --features unparse
Features: test-name=librust-rustpython-ast-dev:unparse
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rustpython-ast 0.2.0 --all-targets --no-default-features
Features: test-name=librust-rustpython-ast-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
